Bug 3033 - Files removed from desktop does not saved at the "Trash" folder
: Files removed from desktop does not saved at the "Trash" folder
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-23 11:34 by
Modified: 2005-09-01 12:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-23 11:34:02
Удаленые с рабочего стола файлы и каталоги не поподают в корзину

Steps to Reproduce:
1.Создать файл или каталог.
2.Удалить его.
3.Посмотреть в корзину.
------- Comment #1 From 2003-09-23 13:29:30 -------
В следующий раз заполняй пожалуйста Summary 
------- Comment #2 From 2003-09-24 13:17:32 -------
fixed in kdebase-3.1.4-alt2